#welcome_announcement { 
  font-size:16px;
  padding:4px;
  margin:0 20px;
  font-weight:bold;
  background-color:#f3f3f3;
  border:1px solid #bbb;
  position:relative;
  top:10px;
  vertical-align:middle;
}
#welcome_announcement a { 
  color:#333;
  text-decoration:underline;
}
#welcome_announcement img.icon { 
  vertical-align:middle;
  height:30px;
  margin-left:4px;
  margin-right:6px;
}
#welcome_announcement .more-link { 
  float:right;
  font-size:12px;
  padding-top:8px;
  padding-right:8px;
  text-decoration:none;
}
#welcome_announcement .more-link:hover { 
  text-decoration:underline;
}

#welcome_left {
  float: left;
  display: inline;
  width: 570px;
  padding: 0 20px 0 20px;
  margin-top: 20px;
  border-right: 1px solid #bbb;
}

#welcome_right {
  float: right;
  display: inline;
  width: 300px;
  margin: 20px 20px 0 0;
}

.welcome-block {
  width: 100%;
  margin-bottom: 20px;
  position: relative;
  clear: both;
}
.welcome-title-list h1,
.welcome-block h1 {
  font-size: 20px;
  border-bottom: 1px solid #bbb;
  color: black;
}
.welcome-title-list h1 a,
.welcome-block h1 a {
  color: black;
}
.welcome-title-list h1 a:hover,
.welcome-block h1 a:hover{
  text-decoration: none;
}

.welcome-links { 
  position:absolute;
  width:400px;
  left:-1000px;
}
.welcome-links li { 
  float:left;
}

.welcome-more {
  position: absolute;
  right: 0px;
  margin-top: -15px;
  font-size: 12px;
  text-decoration: none;
}
.welcome-more:hover {
  text-decoration: none;
}

.welcome-pulse {
  margin-top: 4px;
}
.welcome-pulse-box a {
  cursor:pointer;
  display:block;
  color:#333;
  padding:3px 0;
}
.welcome-pulse-box a:hover {
  text-decoration:none;
  background-color:#eee;
}
.welcome-pulse-date {
  font-size: 12px;
  width: 40px;
  float: right;
  white-space:nowrap;
  text-transform:lowercase;
  font-style:italic;
  overflow:hidden;
}
.welcome-pulse-title {
  float:left;
  overflow: hidden;
  white-space:nowrap;
  width: 255px;
  font-size:12px;
}

.welcome-forum-category { 
  margin-top:4px;
  border-bottom:1px solid #ddd;
  margin-bottom:6px;
  margin-right:50px;
}

.welcome-forum-category a { 
  color:#333;
  font-size:14px;
  font-weight:bold;
}

.welcome-forum-category a { 
  text-decoration:none;
}

.welcome-more-bottom {
  margin-top:10px;
  text-align:right;
  font-size: 12px;
  text-decoration: none;
}

.welcome-more-bottom .welcome-see-all-simulcasts-link {
  margin-top: 20px;
}

.welcome-more-bottom .welcome-full-calendar-link {
  margin-top: 20px;
}

.show-all-simulcasts-button {
  display: block;
  margin-top: 20px;
  height: 44px;

  background: #ececec;
  background: -moz-linear-gradient(top, #ffffff 15%, #ececec 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(15%,#ffffff), color-stop(100%,#ececec));
  background: -webkit-linear-gradient(top, #ffffff 15%,#ececec 100%);
  background: -o-linear-gradient(top, #ffffff 15%,#ececec 100%);
  background: -ms-linear-gradient(top, #ffffff 15%,#ececec 100%);
  background: linear-gradient(top, #ffffff 15%,#ececec 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ececec',GradientType=0 );

  border: 1px solid #ccc;
  color: #3f3f3f;
  cursor: pointer;
  font-size: 14px;
  font-weight: 700;
  line-height: 44px;
  text-align: center;

  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.show-all-simulcasts-button:hover {
  border-color: #aaaaaa;
  text-decoration: none;
}

.welcome-featured-media {
  margin: 0 0 30px 0;
  width:550px;
  height:314px;
  display: block;
}

.welcome-latestnews-left {
  width: 270px;
  padding-right:20px;
}
.welcome-latestnews-pulseitem {
  margin: 0px 2px 6px 0px;
}

.welcome-latestnews-forumtopic {
  margin: 0px 2px 6px 0px;
}

.welcome-latestnews-right {
  width: 270px;
}

.welcome-title-list { 
  position:relative;
  float:left;
  width:270px;
}

.welcome-simulcasts {
  overflow: hidden;
}

.welcome-simulcasts li { 
  width:285px;
  margin-top:8px;
  margin-bottom:6px;
  height:132px;
  float:left;
  margin-right:0;
}
.welcome-simulcasts .series-fb-like-button { 
  float:right;
  width:80px;
  height:28px;
  margin-top:12px;
 }
.welcome-simulcasts .mug {
  float:left;
  width:162px;
  margin-right:5px;
  position:relative;
}
.welcome-media-mug {
  position:relative;
  display:block;
}
.welcome-media-mug img {
  display:block;
  width:160px;
  height:90px;
  background-color:black;
  border:1px solid #ccc;
}
.welcome-simulcasts .info {
  float:left;
  width:106px;
}
.welcome-simulcasts .countdown-timer-days {
  display:none;
}
.welcome-simulcasts .welcome-simulcasts-collection {
  display:block;
  width:282px;
  height:37px;
  position:relative;
  overflow:hidden;
}
.welcome-simulcasts .welcome-simulcasts-collection .name { 
  position:absolute;
  width:200px;
  bottom:0;
  max-height:37px;
}
.welcome-simulcasts .welcome-simulcasts-collection a { 
  font-size:14px;
  font-weight:bold;
  color:#333;
}
.welcome-simulcasts .welcome-simulcasts-release {
  font-style:italic;
  color:#888;
  padding-bottom:2px;
}
.welcome-simulcasts .welcome-simulcasts-episode {
  white-space:nowrap;
  display:block;
  color:#333;
  padding:2px 0;
}
.welcome-simulcasts .welcome-simulcasts-episode:hover {
  background-color:#eee;
  text-decoration:none;
}

.welcome-latest-videos { 
  width:570px;
}
.welcome-latest-videos li { 
  float:left;
  width:162px;
  height:155px;
  padding:20px 28px 0 0;
}
.welcome-latest-videos li a { 
  display:block;
}
.welcome-latest-videos li .released { 
  font-style:italic;
  text-align:right;
  display:block;
  font-size:10px;
  color:#888;
  margin-bottom:4px;
}
.welcome-latest-videos a:hover { 
  text-decoration:none;
}
.welcome-latest-videos .series { 
  display:block;
  text-align:center;
  color:#333;
  white-space:nowrap;
  overflow:hidden;
  text-overflow: ellipsis;
  font-weight:bold;
}
.welcome-latest-videos .name { 
  display:block;
  text-align:center;
  color:#333;
  white-space:nowrap;
  overflow:hidden;
}
.welcome-latest-videos .ordernum { 
  display:block;
  text-align:center;
  white-space:nowrap;
  overflow:hidden;
  color:#888;
  font-size:11px;
  font-style:italic;
}
.welcome-news-item {
  margin: 10px 0 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}
.welcome-news-title {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 2px;
  color: #333;
  width: 340px;
  display: inline;
  float: left;
}
.welcome-news-mug { 
  margin-right:10px;
  float:left;  
}
.welcome-news-mug img { 
  border:1px solid #ddd;
}
.welcome-news-info { 
  width:394px;
  float:left;
}
.welcome-news-subtitle {
  margin-bottom: 12px;
  margin-top: 2px;
  display: block;
  float: left;
  width: 345px;
  height:28px;
}
.welcome-news-subtitle a {
}
.welcome-news-subtitle .byline { 
  color: #777;
  font-size: 12px;
  position:relative;
  top:-12px;
 }
.welcome-news-subtitle .fb-like-button { 
  display:inline;
  margin-left:10px;
  width:80px;
  height:28px;
 }
.welcome-news-contents {
  float: left;
  display: inline;
  width: 390px;
}
.welcome-news-contents img {
  max-width:310px;
}
.welcome-news-comments {
  margin-left: 5px;
  float: right;
  display: inline;
  text-decoration: none;
  width: 44px;
  height: 40px;
  color: white;
  text-align: center;
  padding-top: 10px;
  font-size: 16px;
  background: url('/i/comments-count-bubble.png') no-repeat;
  font-weight: bold;
}
.welcome-news-comments:hover {
  color: white;
  text-decoration: none;
}
.welcome-news-views {
  margin-left: 5px;
  float: right;
  display: inline;
  text-decoration: none;
  width: 44px;
  height: 40px;
  color: white;
  text-align: center;
  padding-top: 10px;
  font-size: 16px;
  background: url('/i/views-count-bubble.png') no-repeat;
  font-weight: bold;
}
.welcome-news-views:hover {
  color: white;
  text-decoration: none;
}

.welcome-news-readmore {
  padding-top:10px;
  clear: both;
  text-align: right;
}

.welcome-crnews-item {
  margin: 10px 0 10px;
  padding-bottom: 10px;
  border-bottom: 1px solid #eee;
}
.welcome-crnews-title {
  font-size: 16px;
  font-weight: bold;
  margin-bottom: 2px;
  color: #333;
  width: 390px;
  display: inline;
  float: left;
}
.welcome-crnews-mug { 
  margin-right:10px;
  float:left;  
}
.welcome-crnews-mug img { 
  border:1px solid #ddd;
}
.welcome-crnews-info { 
  width:394px;
  float:left;
  overflow:hidden;
}
.welcome-crnews-subtitle {
  margin-bottom: 10px;
  margin-top: 0px;
  display: inline;
  float: left;
  width: 390px;
  height:38px;
}
.welcome-crnews-subtitle a {
}
.welcome-crnews-subtitle .byline { 
  color: #777;
  font-size: 12px;
  position:relative;
  top:-12px;
}
.welcome-crnews-subtitle .fb-like-button { 
  display:inline;
  margin-left:10px;
  width:80px;
  height:28px;
}
.welcome-crnews-contents {
  float: left;
  display: inline;
  width: 390px;
}
.welcome-crnews-contents img {
  max-width:310px;
}
.welcome-crnews-readmore {
  padding-top:10px;
  clear: both;
  text-align: right;
}
.welcome-crnews-readmore .comment-more { 
  padding-right:25px;
}

.welcome-crnews-contents .related-single { 
  font-size:11px;
 }
.welcome-crnews-contents .related-headline { 

 }
.welcome-crnews-contents .related-site { 
  color:#888;
 }


#welcome_ad_mrec {
  font-size: 10px;
  color: #bbb;
  margin-bottom: 16px;
  line-height: 7px;
}

.welcome-ad-mrec-box { 
  margin-top: 20px;
  margin-bottom: 2px;
}

.welcome-simulcast-title {
  margin-top:-6px;
  display:block;
  white-space:nowrap;
}

.welcome-all-titles a { 
  font-size:12px;
  color:#333;
  display:block;
  padding:3px 0;
}
.welcome-all-titles a:hover { 
  text-decoration:none;
  background-color:#eee;
}


.welcome-recent-episodes { 
  margin-top:20px;
}

.welcome-recent-link { 
  font-size:12px;
  display:block;
  border-bottom:1px solid #ccc;
  margin-bottom:4px;
  padding:2px 0;
}
.welcome-recent-link a { 
  color: #333;
  font-weight:bold;
}

.welcome-recent-ep a {
  display: inline;
  padding: 2px 0;
  color: #888;
}
.welcome-recent-desc { 
  margin-left: 10px;
  font-style: italic;
  color: #888;
}

.welcome-countdown-day {
  font-size: 16px;
  padding: 20px 0 20px;
  border-bottom: 1px solid #bbb;
}
.welcome-countdown-items {
  margin-top: 5px;
}
.welcome-countdown-items a {
  clear: both;
  padding: 5px 0;
  color: #333;
  display: block;
  font-size: 12px;
}
.welcome-countdown-items a:hover {
  text-decoration: none;
  background-color: #eee;
}
.welcome-countdown-items a img {
  float: left;
  display: inline;
  margin-right: 10px;
}
a .welcome-countdown-details {
  display: inline;
  float: left;
  width: 190px;
}
a .welcome-countdown-details img {
  float: none;
  margin: 0;
}
.welcome-countdown-name {
  font-weight: bold;
}
.welcome-countdown-timer {
  display:block;
  margin-top: 4px;
  font-size: 11px;
  height: 12px;
}
.welcome-coming-soon-timer {
  display:block;
}

#welcome_popular_titles { 
  margin-top:10px;
}
#welcome_popular_titles a { 
  display:block;
  padding:2px 0;
  color: #333;
}
#welcome_popular_titles a:hover { 
  text-decoration:none;
  background-color:#f7f7f7;
}
#welcome_popular_titles strong {
  display:block;
  border-bottom:1px solid #ccc;
  margin-bottom:4px;
}
.welcome-daily-deal {
  display:block;
  color:#333;
  text-decoration:none;
  width:300px;
  margin:6px auto 20px auto;
}
.welcome-daily-deal:hover {
  text-decoration:none;
}
.welcome-daily-deal img {
  border:1px solid #ccc;
  float:left;
  margin-bottom:20px;
}
.welcome-daily-deal .info {
  display:block;
}
.welcome-daily-deal:hover img {
  opacity:1;
  filter: alpha(opacity=100);
}
.welcome-daily-deal .date { 
  position:absolute;
  top:-16px;
  left:0;
  font-size:11px;
  font-weight:bold;
}
.welcome-daily-deal .name { 
  color:#333;
  display:block;
  font-size:14px;
  font-weight:bold;
  margin-bottom:4px;
}
.welcome-daily-deal .prices { 
  float:right;
  width:90px;
  padding:8px 0 0 0;
  text-align:center;
  background-color:#fff;
  border:1px solid #ccc;
  height:110px;
  color:#333;
}
.welcome-daily-deal .prices:hover { 
  text-decoration:none;
}
.welcome-daily-deal .premium-price { 
  display:block;
  font-weight:bold;
  font-size:22px;
  color:#009900;
}
.welcome-daily-deal .premium-retail-price { 
  margin-top:12px;
  display:block;
  font-size:11px;
}
.welcome-daily-deal .premium-expired { 
  display:block;
  font-size:11px;
  color:#009900;
}
.welcome-daily-deal .premium-discount { 
  display:block;
  font-weight:bold;
  font-size:16px;
}
/*new welcome deal*/
.welcome-deal-title {
  position: absolute;
  top: 0px;
  background-color: #f78c25;
  padding: 6px 5%;
  z-index: 2;
  height:24px;
}
.welcome-deal-title:after {
  content: ' ';
  position: absolute;
  right: -10px;
  top: 0px;
  border-top: 18px solid transparent;
  border-left: 10px solid #f78c25;
  border-bottom: 18px solid transparent;
}
.welcome-deal .overlay {
  position: relative;
  max-height: 300px;
  overflow: hidden;
}
.welcome-deal-title a {
  color: white;
  font-weight: bold;
  font-size: 18px;
  text-decoration: none;
}
.welcome-deal-savings {
  position: absolute;
  text-align: right;
  width: 100%;
  background-color: white;
  height: 18px;
}
.welcome-deal-savings span {
  text-transform: uppercase;
  font-size: 13px;
  font-weight: bold;
  color: #0088C5;
}
.welcome-deal .prices {
  position: absolute;
  bottom: 0;
  right: 0;
  background-color: white;
  padding: 5px 3% 5px 0;
  font-size: 15px;
  z-index: 2;
  height: 18px;
  font-weight: bold;
  min-width: 100px;
  text-align: right;
}
.welcome-deal .prices a {
  text-decoration: none;
}
.welcome-deal .prices:before {
  content: ' ';
  position: absolute;
  left: -14px;
  top: 0;
  border-right: 14px solid white;
  border-top: 28px solid transparent;

  left: -14px;
  top: 0px;
  border-right: 14px solid white;
  border-top: 28px solid transparent;
}
.welcome-deal .prices .premium-price {
  color: #438007;
}
.welcome-deal .prices .premium-retail-price {
  color: #9f9f9f;
  text-decoration: line-through;
}
.welcome-deal .member-price-decorator {
  position: absolute;
  bottom: 28px;
  padding-right: 10%;
  right: -5px;
  width: 90%;
  text-align: right;
  z-index: 2;
  font-weight: bold;
  font-size: 10px;
  text-transform: uppercase;
  background-color: #438007;
  line-height:16px;
}
.welcome-deal .member-price-decorator:before {
  content: ' ';
  position: absolute;
  left: -5px;
  top: 0;
  border-right: 5px solid #438007;
  border-top: 16px solid transparent;
}
.welcome-deal .member-price-decorator a {
  color: white;
}
.welcome-deal-name {
  position: relative;
  width: 90%;
  background-color: #3f3f3f;
  padding: 10px 5%;
  max-height: 60px;
}
.welcome-deal-name a {
  font-weight: bold;
  text-decoration: none;
}
.welcome-deal-img {
  position: relative;
  top: 18px;
  min-height: 300px;
}
.welcome-deal-img img {
  width: 100%;
}
.welcome-deal .preorder-tag {
  position: absolute;
  bottom: 0;
  height: 14px;
  width: 90%;
  z-index: 1;
  background: #f78c25;
  padding: 1px 5%;
  color: white;
  font-size: 11px;
  font-weight: bold;
  text-transform: uppercase;
}


/* landscape grid (medium)
-------------------- */
.landscape-grid li {
  display: block;
  position: relative;
}
.landscape-grid .wrapper:hover {
  background: #fff;
}
.landscape-grid .queue-indicator {
  position: absolute;
  width: 10px;
  height: 13px;
  background: url("/i/beta/landscape_queue_indicator.png") no-repeat;
  top: 1px;
  left: 39px;
}
#main_content .landscape-grid .queue-indicator {
  left: 43px;
}

/* landscape element
-------------------- */
.landscape-element {
  display: block;
  padding: 4px;
  position: relative;
}
.landscape-element img.portrait {
  width: 50px; /* outerWidth: 64px */
  height: 75px;
}
#main_content .landscape-element img.landscape {
  width: 120px;
  height: 68px;
  display: block;
}
#sidebar .landscape-element img.landscape {
  width: 80px;
  height: auto;
  display: block;
}
.landscape-element .series-title {
  margin-top: 4px;
}
#sidebar .landscape-grid .wrapper {
  margin-left: -4px;
}
#sidebar .landscape-element {
  width: 296px; /* outerWidth: 304px */
}
#sidebar .landscape-element .series-title {
  width: inherit; /* landscape-element's width - img's outerWidth */
}
#main_content .landscape-element {
  width: 632px;
  background: #fff;
}
#main_content .landscape-element .series-info {
  width: 455px;
}
#main_content .landscape-element.episode .series-info {
  width: 455px;
}
#main_content .landscape-element .series-title {
  width: inherit;
}
#main_content .landscape-element.episode .series-title {
  width: inherit;
}

/* landscape element for episodes
-------------------- */
#main_content .landscape-element .episode-img {
  width: 122px;
}
#main_content .landscape-element .episode-img img {
  margin-bottom: 3px;
}
#sidebar .landscape-element .episode-img {
  width: 102px;
}
#sidebar .videos .landscape-element .series-info {
  width: 202px;
}
#sidebar .shows .landscape-element .series-info {
  width: 232px;
}

#sidebar {
  border-bottom: 1px solid #ccc;
  margin-bottom: 15px;
  padding-bottom: 10px;
}

/* Block
-------------------- */
.block {
  display: block;
}

.ellipsis {
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
  display: block;
}

.series-title {
  font-size: 13px;
  font-weight: bold;
  line-height: 1.5;
  display: block;
}

.medium-margin-right {
  margin-right: 12px;
}

.series-data, .small-data {
  font-size: 11px;
  color: #808080;
}
a.block-link {
  color: #3f3f3f;
}
#sidebar h3 {
  font-size: 13px;
  font-weight: bold;
  text-align: left;
  /*border-top: 1px solid #ccc;*/
  padding-bottom: 8px;

}